.kontakt-formular [type="text"], .kontakt-formular [type="email"] {
    height: 41px;
    background-color: #fff;
    border: none;
    border:1px solid #000;
}

[type="text"], [type="email"], [type="password"], [type="tel"], [type="number"], [type="date"] {

    height: 36px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: textfield;
    border-radius: 0;

}
  [type="text"]:focus,
  [type="email"]:focus,
  [type="password"]:focus,
  [type="tel"]:focus,
  [type="number"]:focus,
  [type="date"]:focus {
    background-color: #fff;
    border-color: #494a49;
    outline: 0; 
}

label, input, optgroup, select, textarea {

    color: #000;
    font: inherit;
    margin: 0;
    width: 100%;

}


.select-options li[rel="hide"] {
  display: none;
}

.select-hidden {
    visibility: hidden;
}

.select {

    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 12px;
    color: #000;
    width: 220px;
    width: 100%;
    height: 36px;
	
}

.select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #494a49;
    background-color: #fff;
    padding: 8px 15px;
    padding: 8px 15px 8px 10px;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    border: 1px solid #ccc;
}

.select-styled:hover {

}

.select-styled:active, .select-styled.active {
  xbackground-color: #494a49;
}

.select-styled:active:after, .select-styled.active:after {
  top: 9px;
  border-color: transparent transparent #fff transparent;
}

.select-options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #ebebeb;
  
}
.select-options li {
  margin: 0;
  padding: 6px 0;
  xpadding: 6px 0 6px 50px;
  text-indent: 10px;
  xborder-top: 1px solid #962d22;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
  background: #ebebeb;
  color: #000;
}

.select-styled::after, .suchfeld .select-styled::after {
    content: '';
    background-image: url("../icons/pfeil_grau.svg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    width: 20px;
    height: 20px;
    right: 15px;
    top: 10px;
    pointer-events: none;

}

.select-styled::after {
    color: #000;
}

.select-styled::after {

    background-image: url("../icons/pfeil_grau.svg");

}

#kontaktform {
		margin-top:30px;	
}

.formrow {
	xheight:50px;
	margin-bottom:30px;	
}

.formrow.auswahl { 
	margin-bottom:50px;	
}

.powermail_label {
	font-size:14px;	
}

.rightform {
	margin-top:20px;	
}


/* suche */

.suchfeld .input-search, .suchfeld_montage .input-search {
    position: relative;
    width: 100%;
    float: left;
}

.suchfeld .bb_suchfeld , .suchfeld_montage .bb_suchfeld {
	padding:5px 5px 5px 70px;	
}

.suchfeld .input-search-icon, .input-search-icon-top, .suchfeld_montage .input-search-icon {
    background-image: url(../icons/lupe-grau-tr.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    position: absolute;
    width: 20px;
	height: 20px;
	left: 10px;
	margin-top: -28px;
    cursor: pointer;
}

.suchfeld .search-row {
	margin-bottom:30px;	
}
#tok_suchergebnis {
	min-height:100px;	
}

.suchfeld .select {
    font-size: 14px;
}

.haendlersuche {
	
}
